{
	"productCode":"3097",
	"operateType":"12501",
	"channel":3,
	"syn_type":1,
	"syn_opcode":"FLOOR_HEATING_DEV_STATUS",
	"newccu":[
		{
			"identifier":"PowerSwitch",
			"opcodemap":"SWITCH",
			"dataType":"int",
			"channel":"2",
			"valueRange":[0,1],
			"value": 0
		},{
			"identifier":"WorkMode",
			"opcodemap":"SET_WORK_MODEL",
			"dataType":"int",
			"channel":"2",
			"valueRange":[0,1],
			"value": 1
		},{
			"identifier":"Temperature",
			"opcodemap":"SET_WORK_TEMPERATURE",
			"dataType":"double",
			"channel":"2",
			"valueRange":[],
			"value": 16
		},{
			"identifier":"TimingOffTime",
			"opcodemap":"FLOOR_HEATING_SET_TIME_OFF",
			"dataType":"string_time",
			"channel":"2",
			"valueRange":[],
			"value": 0
		},{
			"identifier":"ChildLockState",
			"opcodemap":"FLOOR_HEATING_SET_LOCK_STATUS",
			"dataType":"int",
			"channel":"2",
			"valueRange":[0,1],
			"value": 0
		},{
			"identifier":"CurrentTemperature",
			"opcodemap":"current_real_temperature",
			"dataType":"double",
			"channel":"2",
			"valueRange":[],
			"value": 22
		}
	],
	"oldccu":[
		{
			"opcode":"SWITCH",
			"identifiermap":"PowerSwitch",
			"dataType":"map",
			"channel":"2",
			"valueRange":["OFF","ON"],
			"syn":"on",
			"synType":"bool"
		},{
			"opcode":"SET_WORK_MODEL",
			"identifiermap":"WorkMode",
			"dataType":"map",
			"channel":"2",
			"valueRange":["AUTO","MANUAL"],
			"syn":"run_model",
			"synType":"map"
		},{
			"opcode":"SET_WORK_TEMPERATURE",
			"identifiermap":"Temperature",
			"dataType":"string_double",
			"channel":"2",
			"valueRange":[],
			"syn":"work_temperature",
			"synType":"double"
		},{
			"opcode":"FLOOR_HEATING_SET_TIME_OFF",
			"identifiermap":"TimingOffTime",
			"dataType":"fit",
			"channel":"2",
			"valueRange":[],
			"syn":"time_off",
			"synType":"fit"
		},{
			"opcode":"FLOOR_HEATING_SET_LOCK_STATUS",
			"identifiermap":"ChildLockState",
			"dataType":"double",
			"channel":"2",
			"valueRange":[],
			"syn":"",
			"synType":"dummy"
		},{
			"opcode":"current_real_temperature",
			"identifiermap":"CurrentTemperature",
			"dataType":"double",
			"channel":"2",
			"valueRange":[],
			"syn":"current_real_temperature",
			"synType":"double"
		}
	]

	
}	
	
	
	

